/* CSS Document */
body{
font-size: 14px; 
font-family: Arial, Helvetica, sans-serif;
background-color: #FFFFFF;
}
html{
overflow-Y: scroll;
}
table{
width: 100%;
}
/*
input,select,menu,jump menu,TextField,Textarea {
border: 0px;
margin: 0px;
padding: 0px;
background: #EEEEEE;
font-family: Tahoma, Verdana, Arial;
font-size: 10pt;
color: #333333;
text-align: left;
text-indent: 2px;
scrollbar: no-scroll;
size:auto;
}
ul { 
list-style-image: url(http://www.mattino.com.au/img/bullet.gif);
vertical-align:middle;
font-size: 12px;
margin: 10px;
}
*/
li {
list-style-image: none;
list-style-position: none;
list-style-type: none;
display: inline-block; 
}
/*
h1 {
width: 100%;
text-align: left;
text-indent: 2px;
font-weight:bold;
font-size:30px;
}
h2 {
width: 100%;
text-align: left;
text-indent: 2px;
font-weight:bold;
font-size:26px;
}
h3 {
width: 100%;
text-align: left;
text-indent: 5px;
font-weight:bold;
font-size:22px;
}
*/
h4 {
font-size: 18px;
font-weight: bold;
text-indent: 8px;
margin: 5px;
}
h5 {
font-size: 16px;
font-weight: bold;
text-indent: 5px;
margin-left: 5px;
margin-right: 5px;
}
h6 {
font-size: 14px;
font-weight: bold;
text-indent: 8px;
margin-left: 5px;
margin-right: 5px;
}
hr {
noshade: noshade;
text-align: left;
}
p {
padding-left: 5px;
font-size: 14px;
color: #000000;
text-align: justify;
}
a:link {
text-decoration: none; 
}
a:visited {
text-decoration: none; 
}
a:hover {
text-decoration: none; 
}
a:active {
text-decoration: none; 
} 
.ib { display: inline-block; }
.hidden { display: none; }
.space { margin: 5px 0px; }
.f3{ display: block; overflow: hidden; font-size: 0px; height: 1px; margin: 0px 4px; background-color: #C1C1C1; }
.f2{ display: block; overflow: hidden; font-size: 0px; height: 1px; margin: 0px 2px; border-left: 2px solid #C1C1C1; border-right: 2px solid #C1C1C1; }
.f1{ display: block; overflow: hidden; font-size: 0px; height: 2px; margin: 0px 1px; border-left: 1px solid #C1C1C1; border-right: 1px solid #C1C1C1; }
.f0{ display: block; overflow: hidden; border-left: 1px solid #C9C9C9; border-right: 1px solid #C9C9C9; }
.fg{ background-color: #F4F4F4; }
.fw{ background-color: #FEFEFE; }

img{-ms-interpolation-mode:bicubic;}
